@import url('styles.less');
.question-card {

  .question-card-title {
    color: @primary;
  }

  .ant-card-type-inner .ant-card-head {
    background: #f8f9fa;
  }
  .ant-card-body {
    display: hidden;
  }
  // .editor .ql-editor {
  //   height: clamp(4em, 6em, 50vh);
  //   scrollbar-width: none;
  // }
}

.flag-question-taking-quiz {
  color: white;
  border-left: 2px solid @primary;
  padding-left: 1rem;
  display: flex;
  align-items: center;

  svg {
    margin-right: 0.25rem;
    margin-top: 0.25rem;
  }
}

.flag-question-taking-quiz-icon {
  color: @primary;
}

.flag-question-taking-quiz-icon-red {
  color: #c91c00;
}

.flag-question-taking-quiz:hover {
  cursor: pointer;
}